<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="andre-section about-us">
      <div class="container">
        <div class="andre">
          <div class="andre__item">
            <div class="andre__content">
              <div class="andre__title">About us</div>
              <div class="andre__desc">
                Elite Dental Group by Dr. Andre Eliasian Serving the community
                by creating dream smiles through an exceptional dental practice.
              </div>
              <div class="social-icons">
                <a
                  href="https://www.instagram.com/elite_dental_group/"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/instagram-icon.svg" alt="" />
                </a>
                <a
                  href="https://www.facebook.com/profile.php?id=100047960659898"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/facebook-ion.svg" alt="" />
                </a>
                <a
                  href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/frame-icon.svg" alt="" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="doctor health">
      <div class="container">
        <div class="row align-items-center justify-content-center">
          <div class="col-lg-5 col-md-12 order-lg-1 order-2">
            <div class="doctor__content">
              <div class="title">Dr. Andre <span>Eliasian</span></div>
              <p class="doctor__desc">
                Dr.Eliasian’s professional career began with an Undergraduate
                Degree in Biology at California State University, Northridge
                (CSUN) in 2007.
              </p>
              <p class="doctor__desc">
                He then went on to earn his advanced Doctorate in Dental Surgery
                from the prestigious New York University (NYU) in 2013. Through
                his training and dedication, he is an active member of multiple
                dental affiliations, including the California Dental Association
                (CDA) and the American Dental Association (ADA).
              </p>
              <p class="doctor__desc">
                As a top dental implant specialist, Dr. Eliasian is a member of
                the International Congress of Oral Implantology, the American
                Academy of Implant Dentistry, the American Academy of Cosmetic
                Dentistry, and the American Academy of General Dentistry.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12 order-lg-2 order-1">
            <div class="health__row">
              <img src="./img/Eliasian.jpg" class="img-responsive" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="dentist professional">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="dentist__content">
              <p class="dentist__dest">
                Dr. Eliasian works diligently to stay educated on the most
                innovative dental care through advanced training courses in
                cosmetic, implant, and restorative dentistry. As a leader in his
                field, he is always refining his techniques for dental implants,
                wisdom tooth extraction, and other dental procedures.
              </p>
              <p class="dentist__dest">
                Although he has a Doctorate in Dental Surgery, his reputation
                for helping his patients achieve their “dream smile" goes beyond
                restoring missing and damaged teeth; his integrity also shines
                through his work.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="welcome__row">
              <img src="./img/professional.jpg" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="dentist welcome">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">About <span>Elite Dental Group</span></div>
          </div>
        </div>
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="welcome__row">
              <img src="./img/welcome.jpg" alt="" class="img-responsive" />
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="dentist__content">
              <p class="dentist__dest">
                Elite Dental Group by Dr. Andre Eliasian Serving the community
                by creating dream smiles through an exceptional dental practice.
              </p>
              <p class="dentist__dest">
                Elite Dental Group specializes in dental implants, cosmetic
                dentistry, wisdom tooth extraction, tooth whitening and more
                with cutting-edge technology in a premier dental practice.
              </p>
              <p class="dentist__dest">
                As one of California’s best dental offices, we pride ourselves
                in providing the highest quality dental services with our team
                of specialists, including a top implant specialist, oral surgeon
                and tooth whitening specialist.
              </p>
              <p class="dentist__dest">
                Our patients are our number one priority, which is why we are a
                group of dentists that accepts PPO insurance for inclusivity and
                are even open on Saturdays!
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="dentist">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Our team</div>
          </div>
        </div>
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-6 col-md-12">
            <div class="dentist__img">
              <img src="./img/dentist.jpg" alt="" class="img-responsive" />
            </div>
          </div>
          <div class="col-lg-6 col-md-12">
            <div class="dentist__content">
              <p class="dentist__dest">
                If you’re looking for wisdom tooth extraction, dental implants,
                cosmetic dentistry, or even dentists open on Saturdays in
                Burbank or Glendale, CA.
              </p>
              <p class="dentist__dest">
                Elite Dental Group is one of California’s best dental offices.
                Our clients are our priority, which is why we are a group of
                dentists that accepts PPO insurance.
              </p>
              <a
                href="#"
                data-fancybox="request-an-appointment"
                data-infinite="false"
                data-src="#request-an-appointment"
                class="btn"
                >Request an appointment</a
              >
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="serve-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Areas <span>we serve</span></div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div class="serve">
              <div class="serve__item point-7">
                <div class="serve__tooltip">Tujunga</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                ></div>
              </div>
              <div class="serve__item point-6">
                <div class="serve__tooltip">La Crescenta</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="0.8s"
                ></div>
              </div>
              <div class="serve__item point-5">
                <div class="serve__tooltip">La Canada</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="1.1s"
                ></div>
              </div>
              <div class="serve__item point-1">
                <div class="serve__tooltip">Burbank</div>
                <div class="serve__point"></div>
              </div>
              <div class="serve__item point-2">
                <div class="serve__tooltip">Glendale</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="1.4s"
                ></div>
              </div>
              <div class="serve__item point-3">
                <div class="serve__tooltip">Montrose</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="1.7s"
                ></div>
              </div>
              <div class="serve__item point-4">
                <div class="serve__tooltip">Pasadena</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="2s"
                ></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <ul class="serve__ul">
              <li class="serve__list">Glendale</li>
              <li class="serve__list">Burbank</li>
              <li class="serve__list">La Crescenta</li>
              <li class="serve__list">Pasadena</li>
              <li class="serve__list">Montrose</li>
              <li class="serve__list">Tujunga</li>
              <li class="serve__list">La Canada</li>
            </ul>
          </div>
        </div>
      </div>
    </section>

    <section class="visit">
      <div class="container">
        <div class="row align-items-center justify-content-end">
          <div class="col-lg-4">
            <div class="visit__content">
              <div class="title">VISIT US <span>TODAY</span></div>
              <div class="visit__desc">
                When you visit for your appointment, our friendly staff will
                sign you in and you will be called up in a timely manner. We
                never make our clients wait long!
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <form class="appointment">
              <div class="appointment__title">REQUEST AN APPOINTMENT</div>
              <input type="text" name="name" placeholder="Your name" required />
              <input
                type="email"
                name="email"
                placeholder="Your email"
                required
              />
              <input type="date" name="date" placeholder="Date" />
              <input type="time" name="time" placeholder="Time" />
              <button type="submit" class="btn">Send</button>
            </form>
          </div>
        </div>
      </div>
    </section>

    <section class="video-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Testimonials</div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-lg-3">
            <div class="video__row">
              <video
                width="330"
                height="660"
                poster="./img/video-1.jpg"
                controls
              >
                <source src="./video/2.mp4" type="video/mp4" />
                Your browser does not support the video tag.
              </video>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="video__row">
              <video
                width="330"
                height="660"
                poster="./img/video-3.jpg"
                controls
              >
                <source src="./video/Untitled.mp4" type="video/mp4" />
                Your browser does not support the video tag.
              </video>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="video__row">
              <video
                width="330"
                height="660"
                poster="./img/video-2.jpg"
                controls
              >
                <source src="./video/3.mp4" type="video/mp4" />
                Your browser does not support the video tag.
              </video>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="video__row">
              <video
                width="330"
                height="660"
                poster="./img/video-4.jpg"
                controls
              >
                <source src="./video/4.mp4" type="video/mp4" />
                Your browser does not support the video tag.
              </video>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- <section class="clients">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-5">
            <div class="clients__row">
              <img src="./img/play-circle.svg" class="play-circle" alt="" />
              <img src="./img/person.png" class="img-responsive" alt="" />
            </div>
          </div>
          <div class="col-lg-5">
            <div class="clients__content">
              <p>
                We never make our clients wait long! Once you are called up, you
                will be attended by one of our specialists who will confirm the
                reasons for your arrival and check up on your conditions.
              </p>
              <p>
                The friendly faces at Elite Dental Group will always greet you
                warmly at each visit and offer exquisite amenities to help you
                relax.
              </p>
              <p>
                Then, the doctor and his assistants will comply with your needs,
                leaving you satisfied and comfortable. Your comfort is our
                priority, even during complex procedures such as same day dental
                implants and wisdom tooth extraction.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section> -->

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <script src="js/scripts.min.js"></script>
    <script src="libs/wow/wow.min.js"></script>
    <script>
      document.addEventListener("DOMContentLoaded", () => {
        new WOW().init();
      });
    </script>
  </body>
</html>
